ul.verticalmenu{
	margin:0;
	padding:0;
}

li.button a{
	/* The section titles */
	display:block;
	font-family:BPreplay, Arial, Helvetica, sans-serif;
	font-size:16px;
	height:23px;
	overflow:hidden;
	position:relative;
	width:150px;
	padding-top: 8px;
	padding-left: 20px;
	color: #3C5055;
	font-weight: normal;
	background-image: url(../images/grey.png);
}
li.buttonlink a{
	/* The section titles */
	display:block;
	font-family:BPreplay, Arial, Helvetica, sans-serif;
	font-size:16px;
	height:23px;
	overflow:hidden;
	position:relative;
	width:150px;
	padding-top: 8px;
	padding-left: 20px;
	color: #3C5055;
	font-weight: normal;
	background-image: url(../images/grey.png);
}


li.button a:hover {
	/* Removing the inherited underline from the titles */
	background-position:left bottom;
	text-decoration:none;
	color: #498180;
}

li.button a span{
	/* This span acts as the right part of the section's background */
	height:30px;
	position:absolute;
	right:0;
	top:0;
	width:30px;
	display:block;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: center center;
	
}

/* The hover effects */

li.button a:hover span{
	background-image: url(../images/more1.png);
}

.dropdown{
	/* The expandable lists */
	display:none;
	width:100%;
	
}

.dropdown li{
	/* Each element in the expandable list */
	background-color:#CCC;
	border:1px solid #597986;
	color:#333;
	width: 120px;
	list-style-type: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}


/* The styles below are only necessary for the demo page */

.clear{
	clear:both;
}

a:hover{
	text-decoration:underline;
}
.plus {
	background-image: url(../images/Featured-ButtonNext.png);
	z-index: 2;
}
